html, body {
    position: relative;
    height: 100%;
}

#maximage {
    display:none;
}

#loginPanel {
    position: absolute;
    height: 100%;
    min-height: 500px;
    width: 300px;
    right: 0;
    top: 0;
    background-color: #fff;
    padding: 0 20px;
    z-index: 1000;
}

footer {
    position: absolute;
    bottom: 0;
    width: 300px;
    padding-bottom: 40px;
    text-align: center;
}

    footer small
    {
        display: inline-block;
        margin: 4px auto;
        clear: both;
        color: #333;
    }

.builtBy {
    color: inherit;
    float: none;
}

#logo
{
    display: inline-block;
    clear: both;
    width: 150px;
    height: 150px;
    background: transparent url('bl_images/Logo_150.png') no-repeat 50% 50%;
}
